Publishing details

Changelog

clang (3.2-1~exp1ubuntu3) quantal; urgency=low

  * Try 2, had to remove libgcc-4.7-dev and libobjc-4.7-dev depends on clang
    as they are not present in ubuntu 12.10. They were added recently
    http://wiki.debian.org/ToolChain/Cross/DebConf12
 -- George Kola <email address hidden>   Sun, 23 Dec 2012 20:27:51 -0800

Available diffs

Builds

Built packages

Package files